/*

<!--[if lt IE 7.]>
<script defer type="text/javascript" src="includes/css/iefix.css"></script>
<![endif]-->

The following terms are defined as:

    * gt = selects greater than
    * lt = selects less than
    * gte = selects greater than or equal to
    * lte = selects less than or equal to
    * ! = selects everything except what directly follows the "!" (the "!" character must be placed directly before the beginning of the CC term value, and is not obeyed if it appears elswhere in the term.)
*/

body {
	margin: 0;
	padding: 0;
	font: normal 12px arial;
	color: #464646;
	text-align: center;
	line-height: 15px;
	background: #FFFFFF url(../../images/bg.gif) repeat-x top left;
}
img {
	border: 0;
}
a {
	font: bold 12px arial;
	color: #f53432;
	text-decoration: none;
}
a:hover	{
	font: bold 12px arial;
	color: #f53432;
	text-decoration: underline;
}
#wrap{
	position: relative;
	width: 946px;
	margin: 0 auto;
	text-align: left;
}
#top {
	width: 926px;
	padding: 0 10px 0 10px;
	clear: both;
	height: 97px;
}
#logo {
	position: relative;
	margin: 16px 0 0 9px;
	float: left;
}
#booknow {
	position: relative;
	float: right;
	margin: 16px 0 15px 0;

}
#topmenu {
	position: relative;
	float: right;
	width: 586px;
}
#header {
	position: relative;
	clear: both;
}


ul.left-menu-h {
	position: absolute;
	top: 49px;
	left: 13px;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.left-menu-h li {
	margin: 0;
	padding: 0;
}
ul.left-menu-h li img {
	margin-bottom: 9px;
}
ul.left-menu-i {
	position: absolute;
	top: 23px;
	left: 13px;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.left-menu-i li {
	margin: 0;
	padding: 0;
}
ul.left-menu-i li img {
	margin-bottom: 6px;
}

#content {
	float: left;
	margin-top: 5px;
	width: 685px;
}
h1 {
	margin: 2px 0 4px 0;
	padding: 0;
	font: bold 12px arial;
	color: #464646;
	line-height: 15px;
}

#contactleftcol {
	width: 222px;
	padding: 0 0 0 0;
	margin: 10px 20px 0 10px;
	float: left;
}
/* request info form */
div#reqInfo {
	width: 222px;
	text-align: center;
	background: transparent url(../../images/bg-requestinfo.gif) no-repeat top left;
	padding: 70px 0 0 0;
	margin: 5px 15px 0 10px;
	float: left;
}
div#reqInfo div {
	padding: 5px 5px 0px 5px;
}
div#reqInfo .inp {
	font: normal 11px arial;
	color: #2C4355;
	border: 1px solid #bdbcbd;
	background-color: #fff;
	padding: 1px 1px 1px 3px;
	width: 185px;
	background: #fff url(../../images/bg-inp.gif) repeat-x bottom left;
}
div#reqInfo .textarea {
	font: normal 11px arial;
	color: #2C4355;
	border: 1px solid #bdbcbd;
	padding: 1px 1px 1px 3px;
	overflow: auto;
	width: 185px;
	height: 80px;
	background: #fff url(../../images/bg-textarea.gif) repeat-x bottom left;
}
div#reqInfo .btn {
	margin: 5px 0 20px 0;
}
/* contact form */
div#contact {
	width: 222px;
	padding: 0 0 0 0;
	margin: 0 15px 0 10px;
}
div#contact div {
	padding: 5px 5px 0px 5px;
}
div#contact .inp {
	font: normal 11px arial;
	color: #2C4355;
	border: 1px solid #bdbcbd;
	padding: 1px 1px 1px 3px;
	width: 200px;
	background: #fff url(../../images/bg-inp.gif) repeat-x bottom left;
}
div#contact textarea {
	font: normal 11px arial;
	color: #2C4355;
	border: 1px solid #bdbcbd;
	padding: 1px 1px 1px 3px;
	overflow: auto;
	width: 200px;
	height: 104px;
	background: #fff url(../../images/bg-textarea.gif) repeat-x bottom left;
}
div#contact .btn {
	margin: 5px 0 20px 0;
}
/* book online form */
div#bookonlineform {
	text-align: center;
	background: transparent url(../../images/bg-box-bo-1.gif) no-repeat top left;
	padding: 70px 0 0 0;
	margin: 0;
}
div#bookonlineform div {
	padding: 5px 5px 0px 5px;
}
div#bookonlineform .inp {
	font: normal 11px arial;
	color: #2C4355;
	border: 1px solid #bdbcbd;
	background-color: #fff;
	padding: 1px 1px 1px 3px;
	width: 185px;
	background: #fff url(../../images/bg-inp.gif) repeat-x bottom left;
}
div#bookonlineform .textarea {
	font: normal 11px arial;
	color: #2C4355;
	border: 1px solid #bdbcbd;
	padding: 1px 1px 1px 3px;
	overflow: auto;
	width: 185px;
	height: 80px;
	background: #fff url(../../images/bg-textarea.gif) repeat-x bottom left;
}
div#bookonlineform .btn {
	margin: 5px 0 20px 0;
}



ul {
	margin: 0 0 0 15px;
	padding: 0;
}
ul li {
	margin: 0 0 20px 0;
}

ul.faqsul {
	margin: 5px 0 0 35px;
	padding: 0;
}
ul.faqsul li {
	margin: 0 0 5px 0;
}
ol {
	margin: 0 0 0 0;
	padding: 0 0 0 25px;
}
ol li {
	margin: 8px 0 12px 0;
}
/* footer */
#footer {
	width: 906px;
	margin: 15px 10px 0 10px;
	padding: 15px 10px 40px 10px;
	border-top: 1px solid #a7a7a7;
	font: normal 11px arial;
	color: #464646;
}
#footer img {
	float: left;
	margin: 0 10px 0 0;
}
#footer a {
	font: normal 11px arial;
	color: #f53432;
	text-decoration: none;
}
#footer a:hover {
	font: normal 11px arial;
	color: #f53432;
	text-decoration: underline;
}

#footer #copyright {
	float: left;
	line-height: 18px;
	width: 480px;
}
#footer #address {
	float: left;
	width: 230px;
}
#footer #phone {
	float: left;
}

.clear {
	height: 0;
	clear: both;
	margin: 0;
	line-height: 0;
	font-size: 1px;
}